unit uIEditorPedidosCliente;

interface

uses
  uEditorGridBase, uBizPedidosCliente, uPedidosClienteController;

type
  IEditorPedidosCliente = interface(IEditorGridBase)
  ['{9FBF3D67-D0B1-4C2F-A37F-58BCD2DB0561}']
    function GetPedidos: IBizPedidoCliente;
    procedure SetPedidos(const Value: IBizPedidoCliente);
    property Pedidos: IBizPedidoCliente read GetPedidos write SetPedidos;

    function GetController : IPedidosClienteController;
    procedure SetController (const Value : IPedidosClienteController);
    property Controller : IPedidosClienteController read GetController write SetController;
  end;


implementation

end.
